<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>Intervention proposal</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="Comuputer" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="subpage.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Intervention proposal </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

        <ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
          <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
          <li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

    </div>


  </header>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Intervention proposal</h1>

<p>The aim of our final projects is to design an intervention, not a solution. I understand an intervention like a little vibration we start now, with the intent to start awakening an earthquake. I understand it as a micro-crack, a hyper-local micro change that could lead to bigger changes on the future. </p>

   <h2 id="subheading-2">Area of interest</h2>

   <img src="https://mdef.gitlab.io/adriana.tamargo/areaofinterest.jpg" width="800">

     <h2 id="subheading-2">What does the intervention consist of?</h2>

<p> The intervention proposed has three components: An online platform, a co-creation toolkit, and a
collection of non-classrooms for inspiration.</p>

<p>The online platform gives an infrastructure where anyone can download the tools to create their
non-classrom and to share the different non-classrooms that emerge. Once you have imagined
and designed your own, you can arrange an structure that fits your purpose, name your
non-classroom, and upload it to the platform to find collaborators.</p>
<p>Taking advantage of the number of Maker spaces and Fablabs that are growing every day, I
propose to build the non-classrooms through digital fabrication techniques, so they are easy and
accessible to replicate in different places.</p>
<p>On the platform, there are collected a set of tools. Tools to create the structure of the non-classroom: an easy to replicate structure that can be customized in terms of location and size. Tools to
get inspired, a collection of non-classrooms with the plans of the different objects and instructions on how to replicate them. A manifesto explaining the intervention and a co-creation toolkit
to help to activate the collective imagination. </p>
<p>As the first step of the intervention, I created the first non-classroom with future teachers of the
University of Zaragoza, to test a proof of concept of the intervention and start creating conversations around it. I explain it further in chapter three: design actions and results.</p>

<img src="https://mdef.gitlab.io/adriana.tamargo/intervention.PNG" width="750">




</div>

    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Computercontrolledcutting.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/3dprinting.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>

    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
